National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:postgresql:postgresql:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.2
There are 415 matching records.
Displaying matches 401 through 415.
Vendor
Product
Version
Update
Edition
Language
postgresql
postgresql
10.8

Vendor: postgresql Product: postgresql Version: 10.8
postgresql
postgresql
10.9

Vendor: postgresql Product: postgresql Version: 10.9
postgresql
postgresql
10.10

Vendor: postgresql Product: postgresql Version: 10.10
postgresql
postgresql
10.12

Vendor: postgresql Product: postgresql Version: 10.12
postgresql
postgresql
11.0

Vendor: postgresql Product: postgresql Version: 11.0
postgresql
postgresql
11.1

Vendor: postgresql Product: postgresql Version: 11.1
postgresql
postgresql
11.2

Vendor: postgresql Product: postgresql Version: 11.2
postgresql
postgresql
11.3

Vendor: postgresql Product: postgresql Version: 11.3
postgresql
postgresql
11.4

Vendor: postgresql Product: postgresql Version: 11.4
postgresql
postgresql
11.5

Vendor: postgresql Product: postgresql Version: 11.5
postgresql
postgresql
11.6

Vendor: postgresql Product: postgresql Version: 11.6
postgresql
postgresql
11.7

Vendor: postgresql Product: postgresql Version: 11.7
postgresql
postgresql
12.0

Vendor: postgresql Product: postgresql Version: 12.0
postgresql
postgresql
12.1

Vendor: postgresql Product: postgresql Version: 12.1
postgresql
postgresql
12.2

Vendor: postgresql Product: postgresql Version: 12.2